div#orangebar_small { width:100%; height:144px; background-color:#f56e21; background-image:url(../img/root_orange_site_bg.jpg); background-repeat: no-repeat; background-position: center; border-bottom:1px #d7d7d7 solid; border-top:1px #d7d7d7 solid;  }

div.content_head { width:500px; height:30px; padding-top:10px; padding-left:11px; }
div.content_text { width:479px; padding:22px; text-indent:7px; line-height:18px; font-size:8pt; text-align: justify; }
div.content_text img.arrow { margin:0px 5px 1px 0; }
div.content_left_text { float:left; width:479px; padding:22px; text-indent:7px; line-height:18px; font-size:8pt; text-align: justify; }
div.content_left_text img.arrow { margin:0px 5px 1px 0; }
div.content_left_text ul.big { margin: 0 2px 10px 2px; }
div.content_left_text ul.big li { padding:10px 0 10px 0; text-indent: 0; }

ul.single { margin: 5px 2px 10px 2px; list-style-image: url(../img/root_content_red_arrow.gif); padding-left:15px;  }
ul.single li { padding:1px 0; text-indent: 0; }

div.block_moreinfo { margin:3px 0 0 395px; }
div.block_moreinfo a, a.moreinfo { font-weight:bold; color:#dd4f05; text-decoration:underline; }
div.block_moreinfo a:hover, a.moreinfo:hover { text-decoration:none; }

div.content_vertical_split { float:left; width:1px; padding:25px 0 0 0; }
div.content_right_image { float:left; width:204px; padding:10px 0 0 2px; }
div.content_right_image div.right_content { padding:15px 0 0 18px; }
div.content_right_image div.sub_content { padding:0 0 20px 2px; }
div.content_right_image h2 { border-bottom:1px #818181 solid; padding-bottom:4px; }
div.sub_content img { margin-bottom: 10px; }
div.content_text a.extra, div.content_left_text a.extra { text-decoration: underline; }

div.content_small_content { padding:5px 0 20px 5px; text-align:justify; line-height:18px; }
div.content_text div.content_small { width:713x; margin:0 auto; text-indent: 0; line-height: normal; }
div.content_text div.content_small_headline { width:713px; margin:0 auto; border-bottom:1px #818181 solid; margin-top:20px; padding-bottom:4px; padding-left:1px; font-size:8pt; letter-spacing:1px; color:#dd4f05; font-weight:bold; } 
div.content_left_text div.content_small { width:475px; margin:0 auto; text-indent: 0; line-height: normal; }
div.content_left_text div.content_small_headline { width:475px; margin:0 auto; border-bottom:1px #818181 solid; margin-top:20px; padding-bottom:4px; padding-left:1px; font-size:8pt; letter-spacing:1px; color:#dd4f05; font-weight:bold; } 

table.table_domainstatus { width:290px; }
table.table_domainstatus td { padding:1px 0; }
table.table_domainstatus tr.domain_status_available { color:#373737; }
table.table_domainstatus tr.domain_status_unavailable { color:#818181; }
table.table_domainstatus td { text-align:center; }
table.table_domainstatus th { font-weight:normal; color:#dd4f05; text-align:center; padding:8px 0; border-top:1px #818181 solid; border-bottom:1px #818181 solid; }
span.domain_order { cursor:pointer; text-decoration:underline; }

table#partnerstable { margin-top:20px; }
table#partnerstable td { padding:10px 0 10px 0; vertical-align: middle; }
table#partnerstable td img { margin-right:10px; }

table#historytable { margin:5px 0 5px 0; }
table#historytable td { padding:5px 8px 5px 0; vertical-align: top; }
table#historytable ul { list-style-image: url(../img/root_content_red_arrow.gif); }
table#historytable ul li { margin-left:10px; }

table#publicservicestable { margin:20px 10px 5px 20px; }
table#publicservicestable td { text-indent: 0; padding:15px 0 15px 0; vertical-align: middle; }
table#publicservicestable td img.logo { margin-right:15px; }
table#publicservicestable td div { text-indent:0; }

div.little_moreinfo { text-align:right; }